#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-form
version:              1.7.6
visibility:           public
id:                   yesod-form-1.7.6-sJZQb47AnmIRHzd9UFWvl
key:                  yesod-form-1.7.6-sJZQb47AnmIRHzd9UFWvl
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currently it provides only Summernote support).

category:             Web, Yesod
abi:                  98a1d413bf9c59bdc466e528de236a4e
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Romanian Yesod.Form.I18n.Russian
    Yesod.Form.I18n.Spanish Yesod.Form.I18n.Swedish Yesod.Form.Input
    Yesod.Form.Jquery Yesod.Form.MassInput Yesod.Form.Nic
    Yesod.Form.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-form-1.7.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-form-1.7.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-form-1.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-form
hs-libraries:         HSyesod-form-1.7.6-sJZQb47AnmIRHzd9UFWvl
depends:
    aeson-2.1.2.1-Ex7WnNUT1auEGSF1Md5zyM
    attoparsec-0.14.4-4lxImiie977LVZ07Q4RuOa base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-F7q4SUsHRoXJuluuuomkfL
    blaze-markup-0.8.3.0-AJ8VzpzVdWD8oSHjN24FYF
    byteable-0.1.1-BiXMgwkGoIQH63GBEhxKBY bytestring-0.11.5.3
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    email-validate-2.3.2.21-K6TJNuqCFIsCstwGCe0Twq
    network-uri-2.6.4.2-BIKL9TLrelsK4TaGh1MfNw
    persistent-2.14.5.1-2vxF5nBEAmbU9vH2jIjTy
    resourcet-1.2.6-IGynvl9svIK6TArSccG3vI
    shakespeare-2.1.0.1-3pyAelZ9tSTAd2SkEGp4bU text-2.0.2 time-1.12.2
    transformers-0.5.6.2 wai-3.2.4-HwphuPAouxz5ywmB4TkPX1
    xss-sanitize-0.3.7.2-56590qRdDij2WSaW9fbot6
    yesod-core-1.6.26.0-7aRPGJpzWFR9g9Kcmo7Zj1
    yesod-persistent-1.6.0.8-HtrM58QctDO1nOuWdV91hG

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

